@charset "utf-8";

@import url(base.css); /* reset */
@import url(common.css);/* header,footer */

/* 플리킹리스트 */
#flickingList {position:relative;overflow:hidden; margin:0 auto; text-align:center;width:100%; height:531px; top:0px; left:0px;z-index:50; border-top:1px solid #c79f62;}
#flickingList .cont {position:relative; overflow:hidden; top:0px; width:100%; vertical-align:top;text-align:center; }
#flickingList .layerWrap {position:relative; overflow:hidden; top:0px;width:12000px;  white-space:nowrap;  vertical-align:top;}
#flickingList .layer {float:left; width:100%;  text-align:center; }
#flickingList .bg1 {background:url("/images/main/main_img1.jpg") no-repeat top center;height:570px;}
#flickingList .bg2 {background:url("/images/main/main_img2.jpg") no-repeat top center;height:570px;}
#flickingList .bg3 {background:url("/images/main/main_img3.jpg") no-repeat top center;height:570px;}
#flickingList .bg4 {background:url("/images/main/main_img4.jpg") no-repeat top center;height:570px;}

#flickingList .tabWrap {position:absolute;bottom:10px; left:50%; text-align:center;z-index:200;}
#flickingList .tabWrap li {display:inline;}
#flickingList .tabWrap li a {display:inline-block; width:20px; height:20px; background:url("/images/main/btn_off.png") no-repeat;}
#flickingList .tabWrap li a.current {background:url("/images/main/btn_on.png") no-repeat;}
#flickingList .tabWrap li a.btn_play {display:inline-block; width:20px; height:20px; background:url("/images/main/play.png") no-repeat;}
#flickingList .tabWrap li a.btn_stop {display:inline-block; width:20px; height:20px; background:url("/images/main/stop.png") no-repeat;}
#flickingList .tabWrap li a.current.btn_play {display:inline-block; width:20px; height:20px; background:url("/images/main/play_on.png") no-repeat;}
#flickingList .tabWrap li a.current.btn_stop  {display:inline-block; width:20px; height:20px; background:url("/images/main/stop_on.png") no-repeat;}

#flickingList .prevNext {position:absolute;top:220px; width:100%;height:75px;z-index:200;border:0px solid red;}
#flickingList button {overflow:visible; margin:0; padding:0; border:none; background:none; cursor:pointer;}
#flickingList button.prev {position:absolute; top:0px; left:20px; width:75px; height:75px; z-index:10;}
#flickingList button.next {position:absolute; top:0px; right:20px; width:75px; height:75px; z-index:10;}

.contents{width:1024px; margin:80px auto; text-align:left;}
.contents:after{content:""; display:block; clear:both;}
.contents .sec01{float:left; width:273px; margin-right:37px;}
.contents .sec02{float:left; width:422px; margin-right:35px;}
.contents .sec03{float:left; width:257px;}
.contents .tit{font-weight:bold; margin-bottom:11px; font-size:14px;}
.contents .more{float:right; font-size:11px;}
.contents .sec03 li{border-top:1px solid #e3e3e3; height:49px; line-height:49px;}
.contents .sec03 li.last{border-bottom:1px solid #e3e3e3; padding-left:10px; letter-spacing:-.6px;}
.contents .sec03 .icon01{background:url(/images/main/icon01.gif) no-repeat; padding-left:55px;}
.contents .sec03 .icon02{background:url(/images/main/icon02.gif) no-repeat; padding-left:55px;}
.contents .sec03 .brown{color:#946134; font-weight:bold;}

/* Cosmetic Raw material 롤링 */
.m_roll{border:1px solid #e3e3e3; padding:22px;}
.slide dd{text-align: center; padding-top:5px;}
